@charset "utf-8";

.ser-desc{
  position: relative;
  margin: 5rem auto;
  width: 80%;
  display: flex;
  justify-content: center;
  gap: 2rem;
  animation-delay: .375s;
}

.ser-desc h2{
  font-size:1.5rem;
  color: #00A16C;
  font-weight: 600;
  line-height: 2;
}
.ser-desc p{
  font-size: 1rem;
  color: #00A16C;
  font-weight: 600;
}

.ser-desc-btn-wrap{
  position: relative;
  margin: 5rem auto;
  display: flex;
  gap: 1.5rem;
  justify-content: center;
}

.ser-desc-btn{
  width: 260px;
  padding: 1rem 2rem;
}
.ser-desc-btn p{
    padding-bottom: 0;
}
.ser-desc-btn:before{
  transform: rotate(90deg);
}

.ser-desc-btn p:before{
  display: none
}

@media screen and (max-width: 960px) {
  .ser-desc{
    position: relative;
    margin: 2rem auto;
    width: 90%;
    flex-direction: column;
    gap: 1rem;
  }
  .about-text-desc{
    color: #008459;
    font-weight: 600;
    line-height: 1.5;
    font-size: 14px;
  }
  .ser-desc-btn-wrap{
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 600px) {
    .ser-desc-btn-wrap{
    margin: 3rem auto;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
  }
}

.ser-point{
  position: relative;
  margin: 5rem auto;
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

.ser-point-desc{
  position: relative;
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}

.ser-point-desc p{
  text-align: center;
  color: #00A16C;
  line-height: 2;
  font-weight: 600;
}

.ser-point-desc img{
  width: 100px;
  height: auto;
}

.ser-point-desc h3{
  font-size: 1.5rem;
  color: #00A16C;
  text-align:center;
}

.ser-greet{
  position: relative;
  margin: 0 auto 0;
  width: 80%;
  display: flex;
  justify-content: center;
  gap: 3rem;
  animation-delay: .375s;
}

.ser-greet-img{
  width: 35%;
  height: auto;
}

.ser-greet-desc{
  font-size: 1rem;
  font-weight: 600;
  color: #00A16C;
}

.ser-greet-desc-img{
  margin: 0 auto 0 0;
  max-height: 120px;
  width: auto;
}

.ser-greet-back{
  position: absolute;
  bottom: 25%;
  left: -15%;
  width: 30%;
  height: auto;
  z-index: -1;
}

.ser-point-list-wrap{
  position: relative;
  width: 70%;
  margin: 0 auto 3rem;
  display: flex;
  justify-content: center;
  gap: 2rem;
  flex-wrap: wrap;
  padding: 2rem 3rem;
  background-color: #FFF;
  border: #008459 1px solid;
  border-radius: 10px;
}

.ser-point-list{
  position: relative;
}

.ser-point-list-tit{
  position: relative;
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1.5rem;
  font-size: 14px;
}

.ser-point-list-tit img{
  position: relative;
  width: 54px;
  height: auto;
}
.ser-point-list-tit h3{
  position: relative;
  font-size: 1rem;
  color: #00A16C;
}

.ser-point-list p{
  position: relative;
  font-size: 12px;
}

.ser-point-list-back{
  position: absolute;
  bottom: 25%;
  right: -15%;
  width: 30%;
  height: auto;
  z-index: -1;
}

@media screen and (max-width: 1200px) {
  .ser-point-list-wrap{
    position: relative;
    width: 80%;
  }
}

@media screen and (max-width: 960px) {
  .ser-point{
    margin: 3rem auto;
    gap: 4rem;
  }
  .ser-greet{
    margin: 0 auto;
    width: 90%;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
  }
  .ser-greet-img{
    width: 80%;
    height: auto;
  }
  .ser-greet-desc{
    font-size: 14px;
  }
  .ser-greet-desc-img{
    margin: 0 auto 0 0;
    max-height: 120px;
    width: auto;
  }
  .ser-greet-back{
    position: absolute;
    bottom: 25%;
    left: -15%;
    width: 30%;
    height: auto;
    z-index: -1;
  }
  .ser-point-list-wrap{
    position: relative;
    width: 90%;
    margin: 0 auto 2rem;
    display: flex;
    justify-content: center;
    gap: 1.5rem;
    flex-wrap: wrap;
    padding: 2rem 1rem;
  }
  .ser-point-list-tit{
    margin-bottom: 1rem;
    font-size: 14px;
  }

  .ser-point-list-tit img{
    position: relative;
    width: 54px;
    height: auto;
  }
}

@media screen and (max-width: 600px) {
  .ser-point{
    margin: 3rem auto;
    gap: 2rem;
  }
}


.ser-flow-desc{
  position: relative;
  width: 80%;
  margin: 0 auto;
  display: flex;
  gap: 1.5rem;
  justify-content: center;
}

.ser-flow-desc img{
  position: relative;
  width: 30%;
  height: auto;
}

.ser-flow-title{
  position: relative;
  width: 80%;
  margin: 0 auto;
  font-size: 1.5rem;
  color: #0B975D;
  margin-bottom: 1rem;
}

.ser-flow-cont{
  position: relative;
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
}

.ser-flow-item{
  position: relative;
  width: 45%;
  margin: 0 auto;
  display: flex;
  gap: 1rem;
}

.ser-flow-item img{
  position: relative;
  width: 160px;
  height: auto;
}

.ser-flow-item-text h3{
  color: #0B975D;
  font-size: 18px;
}

.ser-faq{
  width: 80%;
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .ser-flow-title{
    width: 90%;
    font-size: 1.25rem;
  }
  .ser-flow-desc{
    width: 90%;
    flex-wrap: wrap;
  }
   .ser-flow-desc img{
    position: relative;
    width: 45%;
    height: auto;
  }
  .ser-flow-cont{
    width: 90%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }
  .ser-flow-item{
    position: relative;
    width: 100%;
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }

  .ser-flow-item img{
    position: relative;
    width: 160px;
    height: auto;
  }

  .ser-flow-item-text h3{
    color: #0B975D;
    font-size: 18px;
  }
  .ser-faq{
    width: 90%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 600px) {
  .ser-flow-desc{
    width: 90%;
    flex-direction: column;
  }
   .ser-flow-desc img{
    position: relative;
    width: 100%;
    height: auto;
  }
}


.section-title{
  position: relative;
  text-align: center;
  padding: 3rem 0 1rem;
  margin: 80px 0 0;
}

/* 線を作る本体 */
.section-title h2{
  position: relative;
  display: inline-block;
  padding: 0 2.5rem; /* ← 文字と線の間隔 */
  font-weight: 700;
  color: #0B975D;
  font-size: 2rem;
}

.section-title img{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 120px;
  width: auto;
  z-index: -1;
}

/* 左の線 */
.section-title h2::before,
.section-title h2::after{
  content: "";
  position: absolute;
  top: 35%;
  width: 800px;              /* 線の長さ */
  height: 2px;
  background: #69bda3;       /* 線色 */
}

/* 左側 */
.section-title h2::before{
  right: 100%;
  margin-right: 1.5rem;
}

/* 右側 */
.section-title h2::after{
  left: 100%;
  margin-left: 1.5rem;
}

@media screen and (max-width: 960px) {
  .section-title{
    position: relative;
    text-align: center;
    padding: 3rem 0 1rem;
    margin: 20px 0 0;
  }

  /* 線を作る本体 */
  .section-title h2{
    position: relative;
    display: inline-block;
    padding: 0 2.5rem; /* ← 文字と線の間隔 */
    font-weight: 700;
    color: #0B975D;
    font-size: 1.25rem;
  }
  .section-title img{
    height: 80px;
    width: auto;
  }
}
